Vai al contenuto principale
DELL / PRODUCT DOSSIER

DELL PowerConnect 5424P

DELL PowerConnect 5424P 13577426 Switch
SKU: 13577426

DELL PowerConnect 5424P, Gözetilmiş, L2

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI MDI-X
Auto MDI/MDI-X
Sì
Capacità di routing/commutazione
48 Gbit/s
Capacità di transito di routing
Cerca IGMP
Durata del protocollo ad albero
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Protocolli Fibre Channel
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
Protocolli di gestione
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
Protocollo di connessione dati
Ethernet
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Hayir
Numero di porte SFP/SFP+
4
Supporto SSH/SSL
Sì
Colore del prodotto
Supporto per frame Jumbo
Cache del pacco
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Volume di elaborazione
Conteggio VLAN
Numero di slot per moduli SFP
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
13577426
Connessione di alimentazione
Data di aggiunta al sistema
2011-01-04
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Filtraggio indirizzo MAC
Gestione basata su web
Impilabile
Sì
Interfaccia di rete
Gigabit Ethernet
Intervallo di temperatura di funzionamento
0 - 45 °C
Intervallo di temperatura di funzionamento T T
32 - 113 °F
Intervallo di umidità di esercizio
10 - 90%
Marca
DELL
Marca
DELL
Memoria flash
Memoria interna
Mercati venduti
SE, NL, GB
Metodo di verifica
RADIUS, TACACS+
Mirroring del gateway di connessione
Nome del prodotto
PowerConnect 5424P
Nome prodotto
PowerConnect 5424P
Numero di porte SFP-SFP
4
Peso
Serie prodotto
Sicurezza porte statiche
Sì
Strato di contatto
Supporto MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Supporto SSH SSL
Sì
Supporto multicast
Sì
Tecnologia di connessione
Cablato
Tipo di tasto
Umidità non di esercizio
Velocità dati
10/100/1000 Mbps
Velocità massima di trasferimento dati
DELL PowerConnect 5424P 13577426 Switch